.wrapper {
  height: 100%;
  width: 100%;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.error {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.error__image {
  height: 64px;
  width: 64px;
}

.error__message {
  font-size: 15px;
  line-height: 21px;
  text-align: center;
  color: #95959e;

  margin: 28px 0 0 0;
}

.error__link-list {
  text-align: center;
  list-style: none;

  padding: 0;

  margin: 24px 0 0 0;
}

.error__link {
  text-decoration: underline;
  -webkit-text-decoration-color: #95959e;
  text-decoration-color: #95959e;
}

.error__link-text {
  font-size: 15px;
  line-height: 21px;
  color: #95959e;
}

.error__link:not(:first-child) .error__link-text {
  margin-top: 8px;
}
